(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     23909,        453]
NotebookOptionsPosition[     23403,        430]
NotebookOutlinePosition[     23738,        445]
CellTagsIndexPosition[     23695,        442]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Approximative Bestimmung von \[Pi]", "Subtitle",
 FontSize->36],

Cell["\<\
\[Copyright] Prof. Dr. J\[UDoubleDot]rgen Schnack, Herbstakademie 2008\
\[LineSeparator]\
\>", "Subsubtitle",
 CellChangeTimes->{{3.4005633698117237`*^9, 3.400563406096751*^9}, {
  3.428927274473853*^9, 3.428927274846212*^9}},
 FontSize->26],

Cell[CellGroupData[{

Cell["Arbeit des Zufallszahlengenerators", "Section",
 FontSize->28],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"RandomReal", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", "2"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       SuperscriptBox["10", "3"]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "18"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.400563418878468*^9, 3.40056347250558*^9}, {
  3.4005635314115887`*^9, 3.4005635336863747`*^9}, {3.400563749643759*^9, 
  3.400563752835864*^9}, {3.40056378321017*^9, 3.400563817895338*^9}, {
  3.4005638517150307`*^9, 3.400563852006616*^9}, {3.400993960700049*^9, 
  3.400993980096385*^9}, {3.410066189110021*^9, 3.410066189306511*^9}, {
  3.410066224152278*^9, 3.4100662338309927`*^9}, {3.428927094555626*^9, 
  3.42892710602575*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJwVm3k4VH8fhqeSJJUkS1RIRSFJJeFRSVKWolIkWyUkbVIhVEiSX0VC0mYn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     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Helvetica", FontSize -> 18},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.400563624459692*^9, 3.400563755426848*^9, {3.400563791782778*^9, 
   3.4005638193284807`*^9}, 3.4005638536905537`*^9, {3.400993966118615*^9, 
   3.4009939813028297`*^9}, {3.410066205345277*^9, 3.410066234926731*^9}, {
   3.428927096876877*^9, 3.4289271068645163`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{870, 695},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (April 20, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 69, 1, 58, "Subtitle"],
Cell[662, 26, 251, 6, 63, "Subsubtitle"],
Cell[CellGroupData[{
Cell[938, 36, 68, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[1031, 41, 1278, 32, 147, "Input"],
Cell[2312, 75, 21051, 350, 365, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
